filename = 'cicada-lib-0.9.2+1.21-1.21.1.jar'
name = 'CICADA'
side = 'both'

[download]
hash = '164dd08cd638bcaf0a501e128baf30f99651a97acad031bf39ff5fcc83a454b2d3e28008ed6e6a329242659e306459f038366233d29fffae46c29ca63947c6b4'
hash-format = 'sha512'
mode = 'url'
url = 'https://cdn.modrinth.com/data/IwCkru1D/versions/zpRIMOsj/cicada-lib-0.9.2%2B1.21-1.21.1.jar'

[update.modrinth]
mod-id = 'IwCkru1D'
version = 'zpRIMOsj'